a, address, b, big, blockquote, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, var {
    margin: 0;
    padding: 0;
}
a:link{
	text-decoration: none;
}
#header{
	width: 100%;
	height: 791px;
	background-image: url(/templates/2020/city/img/t_img1.jpg);
	background-color: #034aa8;
}
.h-text {
	position: relative;
	height: 120px;
	padding-top: 90px;
}

.h-p1{
	color: white;
	font-size: 50px;
	font-weight:bold;
	text-align: center;
	padding-bottom: 17px;
}
.h-p2{
	color: white;
	font-size: 18px;
	text-align: center;
}
.h-button{
	height: 90px;
	text-align: center;
	line-height: 45px;
	margin-bottom: 68px;
}
.h-button0{
	position: relative;
	top: 50%;
	height: 50px;
	width: 430px;
	transform: translate(0,-50%);
	margin: 0 auto;
	font-size: 18px;
}
.h-button1{
	float: left;
	height: 50px;
	width: 200px;
	color: white;
	background-color: #ffcc00;
	border-radius:10px;
}
.h-button2{
	float: right;
	height: 46px;
	width: 196px;
	color: #FFFFFF;
	border: 2px solid white;
	border-radius:10px;
}
.h-button1,.h-button2{
	cursor:pointer;
}
.h-img1{
	position: relative;
	height: 523px;
	width: 906px;
	background-image: url(/templates/2020/city/img/t_img2.png);
	background-size: cover;
	margin: 0 auto;
}
#main{
	height:3060px
}
#main1{
	height: 306px;
}
.m-div1{
	height: 800px;
}
.m-text {
	position:relative;
	height: 120px;
	padding-top: 167px;
}
.mt-p1{
	color: black;
	font-size: 31.4px;
	font-weight:bold;
	text-align: center;
	padding-bottom: 17px;
}
.mt-p2{
	color: #888888;
	font-size: 18px;
	text-align: center;
}
.md1-box{
	height: 360px;
	width: 1230px;
	background-size: cover;
	margin: 0 auto;
}
.md1-box1,.md1-box3,.md1-box4,.md1-box2{
	float: left;
	width: 285px;
	height: 360px;
	text-align: center;
	border: 1px solid #ededed;
	cursor:pointer;
}
.md1-box3,.md1-box4,.md1-box2{
	margin-left: 20px;
}
.m-p{
	padding-top: 50px;
	text-decoration:line-through;
	padding-bottom: 20px;
	color: #b0b0b0;
}
.mb-text{
	font-size: 18px;
	margin-bottom: 53px;
}
.mb-text1{
	font-size: 18px;
	margin-bottom: 35px;
}
.md1-box1:hover,.md1-box2:hover,.md1-box3:hover,.md1-box4:hover{
	transition: all .3s linear;
	box-shadow: 0 0 26px rgba(0,0,0,.06);;
	border-radius:10px;
	border:1px solid #ededed;
}
.mb-img1{
	opacity: 70%;
	width: 236px;
	height: 236px;
	background-image: url(/templates/2020/city/img/system_img1.png);
	margin: 0 auto;
}
.mb-img2{
	opacity: 70%;
	width: 236px;
	height: 236px;
	background-image: url(/templates/2020/city/img/system_img2.png);
	margin: 0 auto;
}
.mb-img3{
	opacity: 70%;
	width: 236px;
	height: 236px;
	background-image: url(/templates/2020/city/img/system_img3.png);
	margin: 0 auto;
}
.mb-img4{
	opacity: 70%;
	width: 236px;
	height: 236px;
	background-image: url(/templates/2020/city/img/system_img4.png);
	margin: 0 auto;
}
.m-button{
	height: 90px;
	text-align: center;
	line-height: 45px;
}
.m-button0{
	position: relative;
	top: 50%;
	height: 50px;
	width: 350px;
	transform: translate(0,-50%);
	margin: 0 auto;
	font-size: 15px;
	;
}
.m-button1{
	float: left;
	height: 45px;
	width: 170px;
	color: white;
	background-color: #007eff;
	border-radius:5px;
}
.m-button2{
	float: right;
	height: 45px;
	width: 170px;
	color: #007eff;
	border: 2px solid #007eff;
	border-radius:10px;
}
.m-button1,.m-button2{
	cursor:pointer;
}
.m-div2{
	height: 955px;
	background-color: #f6f6f6;
}
.m-text2{
	position: relative;
	height: 120px;
	padding-top: 81px;
}
.md2-box{
	height: 620px;
	width: 1200px;
	background-size: cover;
	margin: 0 auto;
}
.mb-img5{
	float: left;
	height: 258px;
	width: 358px;
	background-image: url(/templates/2020/city/img/l_pc.png);
	margin: 15px 15px 32px 25px;
}
.mb-img5-1{
	height:229px;
	width: 358px;
	float: left;
	margin-top: 28px;
	display:inline-block;
	transition: 0.1s linear;
	overflow: hidden;
}
.mb-img5-1 img{
	width: 100%;
	transform: translateY(0);
	transition: all 6.5s ease;
}
.mb-img5-1:hover{
	transform:inherit;
}
.mb-img5-1:hover img{
	transform: translateY(-77%);
}
.mb-img5-p{
	margin-top: 272px;
	text-align: center;
	font-size: 15px;
	color: #888888;
}

.mb-button{
	height: 90px;
	text-align: center;
	line-height: 45px;
}
.mb-button0{
	position: relative;
	top: 50%;
	height: 50px;
	width: 350px;
	transform: translate(0,-50%);
	margin: 0 auto;
	font-size: 15px;
}
.mb-button1{
	float: left;
	height: 45px;
	width: 170px;
	color: white;
	background-color: #007eff;
	border-radius:5px;
}
.mb-button2{
	float: right;
	height: 45px;
	width: 170px;
	color: #007eff;
	border: 2px solid #007eff;
	border-radius:10px;
}
.mb-button1,.mb-button2{
	cursor:pointer;
}
.m-div3{
	height: 802px;
}
.md3-box{
	height: 460px;
	width: 1200px;
	margin: 0 auto;
}
.mb-img6{
	float: left;
	height: 430px;
	width: 225px;
	background-image: url(/templates/2020/city/img/l_phone.png);
	margin: 0 20px 0 50px;
	box-shadow: 0px -1px 3px #a5a4a1;
	border-radius:10px;
}
.mb-img6-1{
	width: 205px;
	height: 384px;
	float: left;
	margin-top: 25px;
	margin-left: 10px;
	display:inline-block;
	transition: 0.1s linear;
	overflow: hidden;
}
.mb-img6-1 img{
	width: 100%;
	transform: translateY(0);
	transition: all 12.5s ease;
}
.mb-img6-1:hover{
	transform:inherit;
}
.mb-img6-1:hover img{
	transform: translateY(-77%);
}
.mb-img6-p{
	text-align: center;
	margin-top: 460px;
	font-size: 15px;
	color: #888888;
}
.mb2-button{
	height: 90px;
	text-align: center;
	line-height: 45px;
	margin-top: 40px;
}
.m-div4{
	height: 505px;
	background: url(/templates/2020/city/img/cb_img.jpg) no-repeat;
	background-size: cover;
}
#b-box{
	width: 1220px;
	height: 385px;
	margin: 0 auto;
	padding-top: 60px;
	
}
.left-box{
	position: relative;
	width: 326px;
	height: 385px;
	float: left;
	background-color: white;
	margin: 0 auto;
	padding: 0;
}
.right-box{
	width: 853px;
	height: 385px;
	float: right;
	border: 1px solid white;
	background-color: white;
	box-shadow:2px 6px 60px #e3e3e3;
	overflow: hidden;
}

.lb-top1{
	position: absolute;
	text-align: center;
	color: #ededed;
	margin: 24px;
	z-index: 1;
}
.lb-top2{
	position: absolute;
	margin: 24px;
	left: 75px;
	z-index: 2;
	font-size: 18px;
	background-color: white;
	color: #909090;
}

.lb-mainr{
	float: left;
}
.lb-main{
	float: left;
	padding: 60px 0 0 30px;
}
.lb-mainl-b{
	font-size: 12px;
	color: white;
	width: 20px;
	height: 20px;
	background-color: #007eff;
	margin-top: 7.5px;
	text-align: center;
	line-height:20px;
	border-radius:35%;
	float:left;
	margin-right: 22px;
}
.lb-mainl-g{
	font-size: 12px;
	color: white;
	width: 20px;
	height: 20px;
	background-color: #cccccc;
	text-align: center;
	line-height:20px;
	border-radius:35%;
	float:left;
	margin-right: 22px;
	margin-top: 7.7px;
}
ul{
    display:block;
    list-style-type:none;
}
li {
	line-height:38px;
	font-size: 14px;
}
.rb-header{
	height: 58px;
	width: 853px;
	position: relative;
}
.h-Div1{
	position: relative;
	height: 35px;
	font-size: 21px;
	float: left;
	color:#666666;
	margin-left: 20px;
	top: 8px;
}
.h-Div1:hover{
	color:#007eff;
	border-bottom: 2px solid #007EFF;
	padding-bottom: 14px;
	cursor:pointer;
	z-index: 2;
}
.yangshi1{
	color:#007eff;
	border-bottom: 2px solid #007EFF;
	padding-bottom: 14px;
	cursor:pointer;
	z-index: 3;
}

.h-Div3{
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translate(0%,-50%);
}
.isShow{
	display: none;
}
.h-Div3 span{
    color: #666666;
	size: 3px;
}
.h-Div3:hover{
	cursor:pointer
}
.m-Div1{
	position: relative;
	height: 105px;
	border-top: 2px solid #ededed;
}
.img1,.img2,.img3,.img1-text1,.img1-text2,.img1-text3:hover{
	cursor:pointer
}
.img1{
	position: absolute;
	top: 13px;
	left:21px;
}
.img1-text1{
	position: absolute;
	top: 50%;
	left: 170px;
	transform: translate(0%,-50%);
	float: right;
}
#p1{
	font-size:17px;
	color :#555555;
}
#p2{
	font-size:15px;
	color: #bbbbbb;
}
.m-Div2{
	position: relative;
	height: 105px;
	border-top: 2px solid #ededed;
}
.mD-date a{
	float: left;
	margin: 0 auto;
}
.mD-date{
	width: 120px;
	height: 80px;
	background-color: #ebf5ff;
	text-align: center;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
}
.mD-date p{
	font-size: 20px;
	color: #007eff;
}
.mD-date span{
	font-size: 14px;
	color: #007eff;
}
.img2-text1{
	position: absolute;
	width: 573px;
	top: 45%;
	left: 170px;
	transform: translate(0%,-50%);
	float: left;
	
}
.it-p1{
	float: left;
	margin: 0;
	height: 33px;
	width: 509px;
	font-size: 14px;
	margin-bottom: 5px;
	color: #555555;
}
.it-p2{
	float: left;
	color: #999999;
	font-size: 12px;
}
.mD-img1,.mD-img2,.mD-img3{
	cursor:pointer;
}
#footer{
	height: 530px;
}
.f-div1{
	height: 360px;
	background-image: url(/templates/2020/city/img/bb-img.png);
}
.f-text1{
	font-size: 18px;
	text-align: center;
	color: white;
	padding-top: 100px;
	padding-bottom: 30px;
}
.f-text2{
	font-size: 14px;
	text-align: center;
	color: white;
}
.f-div2{
	height: 170px;
}
.ff-div2,.ff-div3{
	width: 1160px;
	height: 60px;
	position: relative;
	margin: 0 auto;
	padding-top:25px;
	border-bottom: 2px solid #dbdbdb;
}
.ft-s1{
	float: left;
	width: 70px;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	margin-right: 10px;
	padding-top: 3px;
}
.fts-text{
	float: right;
	width: 1072px;
}
.ftst-s{
	color: #666666;
	margin-left: 12px;
	font-size: 12px;
	cursor:pointer
}
.ftst-s:hover{
	color: #1355ad;
	border-bottom: 1px solid #1355ad;
}


/* 改后 */
.h_img{
	height: 565px;
	width: 890px;
	margin: 0 auto;
	overflow:hidden;
}
.h_img_pc{
	float: left;
	height: 519px;
	width: 890px;
	background-image: url(/templates/2020/city/img/t_img2.png?123123);
	z-index: 1;
}
.h_img_pc_i{
	width: 680px;
	height: 424px;
	float: left;
	margin-top: 32px;
	margin-left: 110px;
	overflow:hidden;
	z-index: 2;
}
.h_img_phone{
	position: absolute;
	width: 106px;
	height: 223px;
	margin-left: 577px;
	margin-top: 342px;
	background-image: url(/templates/2020/city/img/h_img_phone.png);
	z-index: 3;
	border-radius:17px;
	box-shadow: 0 0 20px rgba(0,0,0,.06);
}
.h_img_phone_i{
	width: 96px;
	height: 169px;
	margin: 0 auto;
	margin-top: 26px;
	overflow:hidden;
}
.h_img_paid{
	position: absolute;
	width: 253px;
	height: 380px;
	margin-top: 165px;
	margin-left: 638px;
	background-image: url(/templates/2020/city/img/h_img_ipad.png);
	z-index: 2;
	border-radius:27px;

}
.h_img_paid_i{
	width: 225px;
	height: 300px;
	margin: 0 auto;
	margin-top: 35px;
	overflow:hidden;
}